## alignStatus

### Syntax:

    alignStatus (alignment);

### Purpose:

Changes alignment of status bar text. Valid values for alignment are LEFT, CENTRE (or CENTER) and RIGHT.

### Return value:

No return value.

### See also:

addStatus

clearStatus

lightStatus

getStatusText

removeLastStatus

setLitStatusColour (setLitStatusColor)

setStatusColour (setStatusColor)

statusText

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012